var ICSp=(document.location.protocol=='https:')?1:0;
if (typeof CSid == "undefined"){CSid="00000"}
if (typeof CSil == "undefined"){CSil=false}
if (typeof CSfm == "undefined"){CSfm=false}
if (typeof CSlo == "undefined"){CSlo=false}
if (typeof CSse == "undefined"){CSse=false}
if (typeof CSel == "undefined"){CSel=false}
if (typeof CSdl == "undefined"){CSdl=false}
if (typeof CSlt == "undefined"){CSlt=false}
if (typeof CSit == "undefined"){CSit=false}
if (typeof CStd == "undefined"){CStd=false}
if (typeof CShd == "undefined"){CShd=""}
if (typeof CSlp == "undefined"){CSlp=""}
if (typeof CSfp == "undefined"){CSfp=""}
if (typeof CSlf == "undefined"){CSlf=""}
if (typeof CSsf == "undefined"){CSsf=""}
if (typeof CSi1 == "undefined"){CSi1=0}
if (typeof CSi2 == "undefined"){CSi2=document.links.length}
function appev(a,b,c){
 if (typeof Instadia_sendEvent=="function" && c!=""){c=(c==" ")?"":c;Instadia_sendEvent(CSid,b+c,document.location,ICSp)}
 if (typeof(a)=="function"){a.apply()}
}
function appfe(a,b){
 if (typeof Instadia_formEvent=="function"){Instadia_formEvent(CSid,b,"","",ICSp)}
 if (typeof(a)=="function"){a.apply()}
}
if (CSdl||CSel||CSil){
 CShd+=(CShd.length?", ":"")+(CStd?document.domain.replace(/^(www\.)?(.*)/,"$2"):document.domain);CSl=document.links;
 CShd=CShd.replace(/\ /g,'').split(",");
 for (var CSi=0;CSi<CSl.length;CSi++){var CSlUsed=0;
  if (CSl[CSi].href.toLowerCase().indexOf("javascript:")!=-1){continue}
  if (typeof(CSl[CSi].onclick)=="function" && (CSl[CSi].onclick.toString().indexOf("Instadia_send")!=-1||
   CSl[CSi].onclick.toString().indexOf("this")!=-1)){continue}
  RegExp("(^http[s]\|^file)?:[/][/]\([^/]*\)[/]?\([^?]+[/]\)*\([^?]*\)[?]?\(.*\)").exec(CSl[CSi].href);
  CSr1=RegExp.$2;CSr2=RegExp.$3;CSr3=RegExp.$4;CSr4=RegExp.$5;
  CSlnktxt=((navigator.appName=="Netscape")?CSl[CSi].text:CSl[CSi].innerText)
  if (navigator.appName!="Netscape" && CSl[CSi].alt) {CSlnktxt = CSl[CSi].alt}
  else if (navigator.appName!="Netscape" && CSl[CSi].all(0)) {CSlnktxt = CSl[CSi].all(0).alt}
  if (CSdl && CSl[CSi].href.toLowerCase().match (/.*[.](zip|pdf|txt|exe|doc|xls|ppt|rar|pps|tar|gz|dwg|eps|dxf|rtf)$/))
   {CSl[CSi].onclick=new Function("appev("+CSl[CSi].onclick+",'Download # "+(CSlt?CSlnktxt:CSr2+CSr3)+"',' ')"); CSlUsed=1;}
  else if (CSel) { var nhd = true;
  for (var CShdi=0; CShdi<CShd.length; CShdi++) {if (CSr1.indexOf(CShd[CShdi])!=-1) { nhd = false; break; }}
  if (nhd) {
    CSl[CSi].onclick=new Function("appev("+CSl[CSi].onclick+",'Exit # "+CSr1+" - "+CSr2+CSr3+"',' ')");CSlUsed=1;
   }
  }
  if (CSil && !CSlUsed && CSi>=CSi1 && CSi<=CSi2 && CSlp.indexOf(document.title.toString())!=-1) {
   CSl[CSi].onclick=new Function("appev("+CSl[CSi].onclick+",'Link # "+(CSit?CSlnktxt:CSr2+CSr3)+"',' ')")
  }
 }
}
if (CSfm||CSlo||CSse){
 window.defaultStatus="";formsMax=document.forms.length;
 for(CSx=0;CSx<formsMax;CSx++){
  CSf=document.forms[CSx];fieldsmax=CSf.elements.length;
  for(CSy=0;CSy<fieldsmax;CSy++){
   CSe=CSf.elements[CSy];
   if(CSfm && (CSfp=="*"||CSfp.indexOf(document.title.toString())!=-1))
    {CSe.onchange = new Function ("appfe("+CSe.onchange+",this)")}
   if(CSlo && CSlf==CSe.name)
    {CSe1=CSe;CSf.onsubmit = new Function ("appev("+CSf.onsubmit+",'Login # ',CSe1.value)")}
   else if(CSse && CSsf==CSe.name)
    {CSe2=CSe;CSf.onsubmit = new Function ("appev("+CSf.onsubmit+",'Search # ',CSe2.value)")}
  }
 }
}
//Copyright Instadia 2003
